﻿*
{
	padding: 0;
	margin: 0;
}

/*****************************************************************/
/*Main Element Design*/
/*****************************************************************/
body
{
	font-family: Georgia,Arial, Verdana, Tahoma, Sans-Serif, Serif;
	font-size: 14px;
	text-align: center;
	
	background: url('/Shared/Images/SiteUse/background.png');
	color: #000;
}
h1, h2, h3, h4, h5, h6
{
	/*font-family: Arial;*/
	font-weight: bold;
	font-style:italic;
	padding:5px 0;
}
p
{
	margin:8px 0;
}
h1
{
	font-size: 1.6em;
	color: #2D2D2D;
	padding: 5px 0px;
	font-family: Georgia,Arial Narrow,Impact;
	font-weight: bold; /*text-shadow:1px 1px 1px #666666;*/
	font-style:italic;
}
h2
{
	font-size: 1.4em;
}

h3
{
	font-size: 1.25em;
}

h4, h5, h6
{
	font-size: 1.1em;
}
ul li
{
	list-style-type: disc;
	padding-left:10px;
	list-style-position:inside;
}
ol li
{
	list-style-type: decimal;
}
a
{
	color: inherit;
	text-decoration: underline;
}
img
{
	border: 0px none;
}

/*****************************************************************/
/*Normal Use*/
/*****************************************************************/
.hidden
{
	display: none;
	visibility: hidden;
}
.clear
{
	clear: both;
}

/*****************************************************************/
/*Popup*/
/*****************************************************************/
#PopUpBackground
{
	background-color: #777777;
	opacity: 0.9;
	position: absolute;
	top: -10px;
	left: -10px;
	z-index: 9999;
}
.PopUpContentHolder
{
	position: absolute;
	padding: 10px;
	margin: 10px;
	border: solid 3px #EFEFEF;
	width: 600px;
	background-color: #FFFFFF;
	z-index: 10000;
	color: #1a1a1a !important;
}
.PopUpCloser
{
	-moz-border-radius: 0 0 0 0 !important;
	background-color: #FFFFFF !important;
	background-image: url("/Shared/Images/SiteUse/close.png") !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	border: medium none;
	cursor: pointer;
	float: right !important;
	height: 18px;
	margin: 3px;
	padding: 0 !important;
	width: 18px;
}
.PopUpOpener
{
	cursor: pointer;
}

/*****************************************************************/
/*Table*/
/*****************************************************************/
.table
{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.table thead tr
{
	font-weight: bold;
	background-color: #C3C3C3;
}
.table tbody tr:hover, .table tbody tr.alt:hover
{
	background-color: #C3C3C3;
}
.table tbody tr.alt
{
	background-color: #EEEEEE;
}
.table td
{
	padding: 10px;
	border: none;
}
.table tbody tr.tbhead, .table tbody tr.tbhead:hover
{
	background-color: #C3C3C3;
	font-weight: bold;
}
.table tbody tr.tbstatic, .table tbody tr.tbstatic:hover
{
	background-color: #FFFFFF;
	font-weight: normal;
}

/*****************************************************************/
/*Notice*/
/*****************************************************************/
.NoticeHolder
{
	z-index: 30000;
	width: 500px;
	position: absolute;
}
.NoticeCloser
{
	background: url("/Shared/Images/SiteUse/close.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	display: block;
	height: 16px;
	position: absolute;
	right: 10px;
	top: 10px;
	width: 16px;
}
.NoticeCloser:hover
{
	opacity: 1;
}
#NoticeBackground
{
	background-color: #777777;
	opacity: 0.7;
	position: absolute;
	top: -10px;
	left: -10px;
	z-index: 29999;
}
.notification.success
{
	background: #f1ffbf url('/Shared/Images/SiteUse/success.png') no-repeat 10px 10px;
	border-color: #a6d50f;
	color: #283304 !important;
}
.notification.error
{
	background: #fecdc6 url('/Shared/Images/SiteUse/error.png') no-repeat 10px 10px;
	border-color: #f45d43;
	color: #33130e !important;
}
.notification.warning
{
	background: #ffecb0 url('/Shared/Images/SiteUse/warning.png') no-repeat 10px 10px;
	border-color: #ffbc2a;
	color: #332508 !important;
}
.notification.info
{
	background: #d4e7f5 url('/Shared/Images/SiteUse/information.png') no-repeat 10px 10px;
	border-color: #589ad7;
	color: #152433 !important;
}
.notification.tip
{
	background: #ffeccd url('/Shared/Images/SiteUse/tip.png') no-repeat 10px 10px;
	border-color: #dd9854;
	color: #332313 !important;
}
.notification
{
	padding: 10px 10px 10px 35px;
	border: 1px solid #fff; /*margin-bottom:10px;*/
	position: relative;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.notification.no-margin
{
	border-top: 1px solid #fff;
	border-left: none;
	border-right: none;
	margin: 0;
}

/*****************************************************************/
/*CMS Styles*/
/*****************************************************************/
.iCAN_H1, .iCAN_H2, .iCAN_H3, .iCAN_P
{
	margin: 0 0 0.8em;
}
.iCAN_H1
{
	font-size: 32px;
	font-family: Arial;
}
.iCAN_H2
{
	font-size: 20px;
	font-family: Arial;
}
.iCAN_H3
{
	font-size: 14px;
}
.iCAN_P
{
	line-height: 18px;
}
.iCAN_UL, .iCAN_LI
{
	margin: 0;
}
.iCAN_UL
{
	list-style-image: url('/Shared/Images/SiteUse/icon.png');
	list-style-position: inside;
}
.iCAN_LI
{
	list-style-image: url('/Shared/Images/SiteUse/icon.png');
	list-style-position: inside;
	padding: 2px;
}
.iCAN_IMG, .iCAN_H1 img, .iCAN_H2 img, .iCAN_H3 img, .iCAN_P img, .iCAN_UL img, .iCAN_LI img, .iCAN_A img, .iCAN_IMG img
{
	margin: 10px;
}
.iCAN_A, .iCAN_A:link, .iCAN_A:visited, .iCAN_A:hover, .iCAN_A:active
{
	color: #FFFFFF;
	text-decoration: underline;
	cursor: pointer;
	font-weight: bold;
}
.iCAN_ABOLD, .iCAN_ABOLD:link, .iCAN_ABOLD:visited, .iCAN_ABOLD:hover, .iCAN_ABOLD:active
{
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
	font-weight: bold;
}
.iCAN_PLATE
{
	padding: 15px;
	border: 1px solid #407EBD;
	margin: 5px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	background-color: #30529C;
}
/*****************************************************************/
/*Message*/
/*****************************************************************/
.error
{
	color: Red;
}
.success
{
	color: Green;
}
